<ion-header>
  <ion-toolbar class="ion-text-center">
    <ion-title *ngIf="taksiUser">{{taksiUser.taksiName}}</ion-title>
    <ion-buttons slot="end">
      <ion-button class="button" (click)="logOut()">
        Выйти
      </ion-button>
    </ion-buttons>
  </ion-toolbar>
</ion-header>
<ion-content *ngIf="taksiUser" >
  <section class="h-100" *ngIf="taksiUser.active" >
    <header class="container h-100">
      <div class="d-flex align-items-center justify-content-center h-100">
        <div class="d-flex flex-column">
          <button class="btn align-self-center badge" type="button" (click)="submitWork()">
             <span style="font-size: 1.75rem; font-weight: 500;">Онлайн</span>
            </button>
        </div>
      </div>
    </header>
  </section>

  <section class="h-100" *ngIf="!taksiUser.active">
    <header class="container h-100">
      <div class="d-flex align-items-center justify-content-center h-100">
        <div class="d-flex flex-column">
          <button class="btn align-self-center badge" type="button" style="background-color: red;" (click)="updateTaksi()">
             <span style="font-size: 1.75rem; font-weight: 500;">Офлайн</span>
            </button>
        </div>
      </div>
    </header>
  </section>


</ion-content>